@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
ol.note {padding-left: 20px;margin: 0px;font-size: 13px;line-height: 30px;width: 100%;float: left;list-style-type: disc !important;background: none !important;}
.imgbkp .snp-bg img {width: 100%;max-width: 100%;margin-bottom: 0px;}
img {border: 0px;outline: none;vertical-align: middle;overflow-clip-margin: content-box;overflow: clip;}
.imgbkp .snp-bg {background-image: none;width: auto;height: auto;text-align: center;position: relative;margin-top: -7px;max-width: 980px;margin: 0px auto;}
.imgbkp .clone-disk-btn {background: url(https://static.idriveonlinebackup.com/structure/images/ta-play_video.png) no-repeat 0 0;width: 180px;height: 160px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 999;cursor: pointer;}
.body .h1_subtitle {text-align: center;display: inline-block;width: 100%;padding: 0px 0px 0px;}
.imgbkp .banner-wrapper {background:transparent linear-gradient(0deg, #F4F6FB 0%, #FBF1F4 100%) 0% 0% no-repeat padding-box;float: left;min-width: 100%;height: auto !important;min-width: 100%;}
.imgbkp .banner-wrapper h1 {color: #111;font-size: 2.5em;text-align: center;margin-top: 60px;margin-bottom: 40px;}
.imgbkp .h1_subtitle {color: #111;margin: 0 auto;text-align: center;padding-bottom: 30px;}
.imgbkp .snp-bg {background-image: none;width: auto;height: auto;text-align: center;position: relative;margin-top: -7px;max-width: 980px;margin: 0px auto;}
.imgbkp .banner_video {margin: 0 auto;width: 180px;height: 180px;top: 0;bottom: 0;left: 0;right: 0;position: absolute;}
.imgbkp .snp-bg .image-backup-intro:hover span.imgbck-play-btn {background-position: 0 -186px;}
.imgbkp .imgbck-play-btn {background: url(https://static.idriveonlinebackup.com/structure/images/snapshot-play_video.png) no-repeat 0 0;width: 180px;height: 180px;position: absolute;top: 0px;left: 0;right: 0;margin-left: auto;margin-right: auto;cursor: pointer;}
.imgbkp .imgbck-play-btn:hover {background-position: 0 -186px;}
.imgbkp .diskimg_page {float: left;width: 100%;height: auto;padding-top: 100px;padding-bottom: 0px;}
.imgbkp .diskimg_page .inner_wraper {position: relative;}
.imgbkp .diskimg_page.body h1 {padding: 10px 0 5px;}
.imgbkp .diskimg_page .new-layout-left h3 {margin-bottom: 15px;color: #1374ab !important;font-size: 1.5em;text-align: left;}
.imgbkp .diskimg_page .disk-banner {background: url(https://static.idriveonlinebackup.com/structure/images/disk-banner.png) no-repeat 0 0;height: 448px;margin: 0 auto;width: 807px;}
.imgbkp .diskimg_page .new-layout-left {float: left;width: 65%;padding-right: 80px;padding-right: 5%;box-sizing: border-box;}
.imgbkp .cmn-styles h2, h3 {margin-bottom: 10px;color: #1374ab;font-size: 1.5em;text-align: left;line-height: normal;}
.diskimg_page .inner_wraper {position: relative;}
.diskimg_page.body h1 {padding: 10px 0 5px;}
.diskimg_page .disk-banner {background: url(https://static.idriveonlinebackup.com/structure/images/disk-banner.png) no-repeat 0 0;height: 448px;margin: 0 auto;width: 807px;}
.security_banner.diskimg_page .title_video {background-position: 0 4px;height: 22px;}
.diskimg_page .new-layout-left {float: left;width: 65%;padding-right: 80px;padding-right: 5%;box-sizing: border-box;}
.diskimg_page .list-item-right {width: 35%;}
.diskimg_page .list-item-right ul li {background-position: left 7px;}
.diskimg_page .list-item-right ul li a {color: #6F7072;line-height: 22px;}
.diskimg_page .list-item-right ul li {box-sizing: border-box;}
.imgbkp .sysback-wrapper {background: #97b1c7 url(https://static.idriveonlinebackup.com/structure/images/system_backup_banner.jpg) repeat top center !important;float: left;min-width: 100%;height: auto !important;min-width: 100%;}
.imgbkp .sysback-wrapper h1 {color: #fffefe;font-size: 2.3em;text-align: center;margin-top: 40px;margin-bottom: 30px;line-height: normal;}
.imgbkp .diskimg_page .center {margin-bottom: 40px;}
.imgbkp .sysback-bg {background-image: none;width: auto;height: auto;text-align: center;position: relative;margin-top: 0px;max-width: 980px;margin: 0px auto;}
.imgbkp .sysback-bg img {width: 100%;max-width: 653px;}
.imgbkp .learn-btn {background-color: #2cb0e2;border: 1px solid #2cb0e2;margin: 0px 0px 0px 10px;width: auto;height: auto;padding: 5px 10px;text-indent: 1px;color: #fff;font-size: 12px;line-height: normal;font-weight: 400;border-radius: 5px;display: inline-block;}
.imgbkp .learn-btn:hover {background-color: #fff;color: #2cb0e2;}
.imgbkp .system-signup-con .wrapper {padding: 80px 0px;cursor: pointer;}
.imgbkp .system-signup-con {background: #e8eff7;height: auto;float: left;width: 100%;text-align: center;cursor: pointer;}
.imgbkp .system-signup-con h5 {color: #111;font-size: 28px;text-align: center;line-height: normal;}
.imgbkp .system-signup-con p {color: #111;text-align: center;padding: 35px 0 20px;font-size: 20px;}
.imgbkp .system-signup-con p strike {color: #a0a0a0;}
.imgbkp .system-signup-con p span.priceTxt {font-size: 1.8em;font-weight: 600;color: #2b80c3;}
.imgbkp .system-signup-con .btn:hover {background: #3895de;color: #fff;}
.imgbkp .system-signup-con .btn {width: auto;margin: 0 auto;background: #2b80c3;color: #fff;padding: 10px 30px;font-size: 1.2em;border-radius: 2px;float: none;display: inline-block;margin-top: 20px;}
.per-light-col {color: #a0a0a0;}
.imgbkp .h1_subtitle {color: #fff;}
.imgbkp .cmn-styles .list-item-right p {border-bottom: 1px solid #e3e3e3;border-radius: 3px;margin: 0 0 8px;padding: 0 0 10px;text-align: left;}
.imgbkp .cmn-styles .list-item-right ul li {box-sizing: border-box;list-style-type: none;color: #000;background: url(https://static.idriveonlinebackup.com/structure/images/idr_express_icons.svg) no-repeat 0px -616px;margin: 15px 0 0;padding: 0px 0 0px 30px;width: 100%;}
.imgbkp p {padding-bottom: 0px;text-align: left;}
.imgbkp .diskImg-features-points {width: 100%;padding: 0px;margin: 0px 0px 30px;display: inline-block;}
.imgbkp ul.diskImg-features-points li {background-position: left 8px;}
.imgbkp .cmn-styles ul li {background: url(https://static.idriveonlinebackup.com/structure/images/ide_faqbullet.png) no-repeat left 18px;margin: 12px 0 0;padding: 5px 0 0px 25px;list-style: none;}
.imgbkp .expressbkp {margin: 30px 0 40px;}
.imgbkp .expheader {margin: 0 0 10px;padding: 0px 0px 13px 0px;border-bottom: 1px solid #E4E4E4;}
.imgbkp .data-title {color: #333;font-size: 1.2em;}
.imgbkp .snp-bg img {width: 100%;max-width: 807px;margin-bottom: 0px;}
.imgbkp .diskimg-footer{margin-top: 40px;}
.imgbkp .diskimg-footer, .diskimg-footer+p {width: 100%;float: left;}
.imgbkp .diskimg-wrapper {margin-bottom: 50px;}
.imgbkp .security_banner .rapid_lft li {background-position: left 9px;}
.imgbkp .float_rt {float: right;}
.imgbkp .diskimg-wrapper .expheader p {margin-bottom: 10px;}
.imgbkp .security_banner.diskimg_page .title_video {background-position: 0 4px;height: 22px;}
.imgbkp .diskimg_page .list-item-right {width: 35%;}
.imgbkp .diskimg_page .list-item-right ul li a {color: #0F51A7;line-height: 22px;}
.imgbkp .diskimg_page .list-item-right ul li a:hover {color: var(--colorRed);line-height: 22px;}
.sysreq {margin: 0 0 10px;font-size: 1.2em !important;color: #1374ab;display: block;text-align: left;padding-bottom: 5px !important;}
.security_banner .list-item-right {background: #f3f5f4;border: 1px solid #e3e3e3;float: right;padding: 20px;color: #6f7070;width: 320px;box-sizing: border-box;}
.security_banner .list-item-right p {border-bottom: 1px solid #e3e3e3;border-radius: 3px;margin: 0 0 8px;padding: 0 0 10px;text-align: left;}
.security_banner .list-item-right ul {margin: 0;padding: 0;}
.security_banner .list-item-right ul li {background: url(https://static.idriveonlinebackup.com/structure/images/ide_faqbullet.png) no-repeat left 8px;margin: 8px 0 0;padding: 3px 0 4px 25px;line-height: 16px;}
.security_banner .list-item-right ul li a {color: #6f7072;}
.security_banner .list-item-right ul li a:hover {color: #1374ab;}
.list-item-right {float: right;box-sizing: border-box;background: #F1F9FB;padding: 40px;border-radius: 20px;}
.list-item-right ul li {background: url(https://static.idriveonlinebackup.com/structure/images/ide_faqbullet.png) no-repeat left 8px;font-size: 16px;margin: 8px 0 0;padding: 3px 0 4px 25px;color: #6f7072;line-height: 16px;width: 100%;}
.list-item-right ul li a {color: #6f7072;}
.list-item-right ul li a:hover {color: #1374ab;}
ol.note{padding-left:20px; margin:0px;font-size: 13px;line-height: 30px;width: 100%;float: left;list-style-type:disc !important;background:none !important;} 
.imgbkp .snp-bg img{width:100%;max-width: 100%;}
.note_sec ul li {background: transparent !important;list-style-type: disc !important;padding-left: 0px !important;list-style-position: outside !important;margin: 10px 0px 0px 20px !important;}
.note_sec ul li:before {top: 6px;}

@media only screen and (max-width: 980px){
.imgbkp .diskimg_page .new-layout-left, .imgbkp .diskimg_page .list-item-right {width: 100%;margin: 0px 0px 20px;}
}